.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:29.674497px;}
.h1{height:1295.251678px;}
.h0{height:1350.590604px;}
.w1{width:912.691275px;}
.w0{width:956.000000px;}
.x0{left:21.654362px;}
@media print{
.y0{bottom:24.666667pt;}
.h1{height:1076.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:758.666667pt;}
.w0{width:794.666667pt;}
.x0{left:18.000000pt;}
}
